<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Film on Nicola Sburlati</title>
    <link>https://sbico.codeberg.page/tags/film/</link>
    <description>Recent content in Film on Nicola Sburlati</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <copyright>Nicola</copyright>
    <lastBuildDate>Thu, 01 Aug 2024 00:00:00 +0000</lastBuildDate>
    <atom:link href="https://sbico.codeberg.page/tags/film/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>L&#39;Enfant Seul</title>
      <link>https://sbico.codeberg.page/posts/enfantseul/</link>
      <pubDate>Thu, 01 Aug 2024 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/posts/enfantseul/</guid>
      <description>&lt;p&gt;un film de &lt;strong&gt;Benjamin Loniewski&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;avec &lt;strong&gt;Idir Azougli - Elma Urriaga - Rabah Loucif&lt;/strong&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Cimetière Indien</title>
      <link>https://sbico.codeberg.page/posts/cimetiere/</link>
      <pubDate>Mon, 01 May 2023 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/posts/cimetiere/</guid>
      <description>&lt;p&gt;montage image des episodes 2 et 4&lt;/p&gt;&#xA;&lt;p&gt;une série &lt;a href=&#34;https://www.canalplus.com/series/cimetiere-indien/h/28181530_50001&#34;&gt;Canal +&lt;/a&gt; de Stéphane Demoustier et Farid Bentoumi&lt;/p&gt;&#xA;&lt;p&gt;avec Mouna Soualem - Olivier Rabourdin - Denis Eyriey - Idir Azougli&lt;/p&gt;&#xA;&lt;p&gt;Scénario : Thibault Vanhulle - Thomas Bidegain&lt;/p&gt;</description>
    </item>
    <item>
      <title>Etat Limite</title>
      <link>https://sbico.codeberg.page/posts/etatlimite/</link>
      <pubDate>Mon, 01 May 2023 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/posts/etatlimite/</guid>
      <description>&lt;div style=&#34;position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;&#34;&gt;&#xA;      &lt;iframe allow=&#34;accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share&#34; allowfullscreen=&#34;allowfullscreen&#34; loading=&#34;eager&#34; referrerpolicy=&#34;strict-origin-when-cross-origin&#34; src=&#34;https://www.youtube.com/embed/m53aV4_ULZ0?autoplay=0&amp;amp;controls=1&amp;amp;end=0&amp;amp;loop=0&amp;amp;mute=0&amp;amp;start=0&#34; style=&#34;position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;&#34; title=&#34;YouTube video&#34;&gt;&lt;/iframe&gt;&#xA;    &lt;/div&gt;&#xA;&#xA;&lt;p&gt;un film de &lt;strong&gt;Nicolas Peduzzi&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;Image &lt;a href=&#34;https://laetitiademontalembert.com/&#34;&gt;Laetitia de Montalembert&lt;/a&gt;&lt;/p&gt;&#xA;&lt;p&gt;Musique &lt;strong&gt;&lt;a href=&#34;https://www.gaelrakotondrabe.com/&#34;&gt;Gaël Rakotondrabe&lt;/a&gt;&lt;/strong&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Bonne Soirée</title>
      <link>https://sbico.codeberg.page/posts/bonnesoir%C3%A9e/</link>
      <pubDate>Fri, 01 Jul 2022 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/posts/bonnesoir%C3%A9e/</guid>
      <description>&lt;p&gt;un film de &lt;strong&gt;Antoine Giorgini&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;avec &lt;strong&gt;Georgia Scalliet - Romain Cottard - Édouard Sulpice&lt;/strong&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Ghost Song</title>
      <link>https://sbico.codeberg.page/posts/ghostsong/</link>
      <pubDate>Thu, 15 Jul 2021 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/posts/ghostsong/</guid>
      <description>&lt;div style=&#34;position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;&#34;&gt;&#xA;      &lt;iframe allow=&#34;accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share&#34; allowfullscreen=&#34;allowfullscreen&#34; loading=&#34;eager&#34; referrerpolicy=&#34;strict-origin-when-cross-origin&#34; src=&#34;https://www.youtube.com/embed/Pq-H2yDEnms?autoplay=0&amp;amp;controls=1&amp;amp;end=0&amp;amp;loop=0&amp;amp;mute=0&amp;amp;start=0&#34; style=&#34;position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;&#34; title=&#34;YouTube video&#34;&gt;&lt;/iframe&gt;&#xA;    &lt;/div&gt;&#xA;&#xA;&lt;p&gt;un film de &lt;strong&gt;Nicolas Peduzzi&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;Image &lt;a href=&#34;https://laetitiademontalembert.com/&#34;&gt;Laetitia de Montalembert&lt;/a&gt;&lt;/p&gt;&#xA;&lt;p&gt;Musique &lt;strong&gt;Jimmy Whoo&lt;/strong&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>L&#39;inspection</title>
      <link>https://sbico.codeberg.page/posts/inspection/</link>
      <pubDate>Thu, 01 Jul 2021 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/posts/inspection/</guid>
      <description>&lt;div style=&#34;position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;&#34;&gt;&#xA;  &lt;iframe src=&#34;https://player.vimeo.com/video/539686694&#34; style=&#34;position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;&#34; title=&#34;vimeo video&#34; webkitallowfullscreen mozallowfullscreen allowfullscreen&gt;&lt;/iframe&gt;&#xA;&lt;/div&gt;&#xA;&lt;p&gt;un film de &lt;strong&gt;Caroline Brami et Frédéric Bas&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;avec &lt;strong&gt;Florence Janas - Patrick d&amp;rsquo;Assumçao&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;Image &lt;a href=&#34;http://www.martinrit.com&#34;&gt;Martin Rit&lt;/a&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Sauvagerie</title>
      <link>https://sbico.codeberg.page/posts/sauvagerie/</link>
      <pubDate>Fri, 01 Sep 2017 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/posts/sauvagerie/</guid>
      <description>&lt;p&gt;un film de &lt;strong&gt;Rémi De Gaalon et Jonathan Le Fourn&lt;/strong&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Gildas a quelque chose à nous dire</title>
      <link>https://sbico.codeberg.page/posts/gildas/</link>
      <pubDate>Sun, 01 May 2016 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/posts/gildas/</guid>
      <description>&lt;div style=&#34;position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;&#34;&gt;&#xA;      &lt;iframe allow=&#34;accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share&#34; allowfullscreen=&#34;allowfullscreen&#34; loading=&#34;eager&#34; referrerpolicy=&#34;strict-origin-when-cross-origin&#34; src=&#34;https://www.youtube.com/embed/PlcLulB5Y9g?autoplay=0&amp;amp;controls=1&amp;amp;end=0&amp;amp;loop=0&amp;amp;mute=0&amp;amp;start=0&#34; style=&#34;position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;&#34; title=&#34;YouTube video&#34;&gt;&lt;/iframe&gt;&#xA;    &lt;/div&gt;&#xA;&#xA;&lt;p&gt;un film de &lt;strong&gt;Just et Tristan Philippot&lt;/strong&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Réplique</title>
      <link>https://sbico.codeberg.page/posts/replique/</link>
      <pubDate>Tue, 01 Mar 2016 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/posts/replique/</guid>
      <description>&lt;div style=&#34;position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;&#34;&gt;&#xA;  &lt;iframe src=&#34;https://player.vimeo.com/video/215967284&#34; style=&#34;position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;&#34; title=&#34;vimeo video&#34; webkitallowfullscreen mozallowfullscreen allowfullscreen&gt;&lt;/iframe&gt;&#xA;&lt;/div&gt;&#xA;&lt;p&gt;un film de &lt;strong&gt;Antoine Giorgini&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;avec &lt;strong&gt;Tobias Nuytten - Fabrizio Rongione - Eddy Suiveng&lt;/strong&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Ses Souffles</title>
      <link>https://sbico.codeberg.page/posts/souffles/</link>
      <pubDate>Sun, 01 Mar 2015 00:00:00 +0000</pubDate>
      <guid>https://sbico.codeberg.page/posts/souffles/</guid>
      <description>&lt;div style=&#34;position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;&#34;&gt;&#xA;  &lt;iframe src=&#34;https://player.vimeo.com/video/237937659&#34; style=&#34;position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;&#34; title=&#34;vimeo video&#34; webkitallowfullscreen mozallowfullscreen allowfullscreen&gt;&lt;/iframe&gt;&#xA;&lt;/div&gt;&#xA;&lt;p&gt;un film de &lt;strong&gt;Just Philippot&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;avec &lt;strong&gt;Marie Kauffmann - Candela Cottis - Laurence Cordier&lt;/strong&gt;&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
